# self-service-feature-self-staff-info-self-personal-informations

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-self-staff-info-self-personal-informations` to execute the unit tests.
